/*-----------------------------------------------------------------------------------*/
/* Custom CSS */
/*-----------------------------------------------------------------------------------*/

.skreview
{font-family: Roboto;
letter-spacing: 0px;
font-size: 100%;
}

.skreview ul
{font-family: Roboto;
letter-spacing: 0px;
font-size: 100%;
}

.skreview li
{font-family: Roboto;
letter-spacing: 0px;
font-size: 100%;
}
